[Mailman-Users] Is there anywhere to get Mailman 2.1 rpm for RH8?

George Cohn gwcohn at bblabs.net
Thu Apr 10 21:12:45 CEST 2003

Daevid Vincent wrote:

I don't think I want to take the plunge to RH9 (shrike) just yet, so is
there a way to get RH8 RPMs for mailman 2.1?
http://www.rpmfind.net/linux/rpm2html/search.php?query=mailman didn't yield
anything unless RawHide will work or what about that "Falsehope" version I
see there?


The falsehope rpm is set up to run without apache so you'll have to forego the
web interface on that one I think.

I went ahead and built it from scratch using the source.

I used ./configure --prefix=/var/mailman as that's where RH wants to put it,
added --with-cgi-gid=apache so apache could run the web interfaces, and
--withmail-gid=nobody because that's what Postfix likes.

First time I ever did a ./configure , make install for any software and it was
easy and worked the first time.

Next I may have to learn how to build rpms as it looks like RH just had 8 out
for a short while between 7.3 and 9.  I've already upgraded the kernel in mine
at least a half dozen times in two months.

My machine is a 2 gig Athlon with RH 8, python 2.2.2-7 and Postfix 2.0.7-2.

George Cohn

More information about the Mailman-Users mailing list